New answers tagged

1

you are missing ; in import import "@openzeppelin/contracts/utils/Counters.sol" should be : import "@openzeppelin/contracts/utils/Counters.sol"; Moreover, use ^0.8.0 because openzepplin contracts are compiled in it and use @openzeppelin/contracts 3.0 (npm) as _setTokenURI is not available in v4 (replaced by other function)


Top 50 recent answers are included